[Rubyinstaller-devel] FYI: Ruby FFI tidbits

Roger Pack rogerdpack at gmail.com
Sat Aug 8 11:19:15 EDT 2009


> D:\Jon\My Documents>gem19 install ffi
> Building native extensions.  This could take a while...
> Successfully installed ffi-0.4.0
> 1 gem installed
> Installing ri documentation for ffi-0.4.0...
> Updating class cache with 2146 classes...
> Installing RDoc documentation for ffi-0.4.0...
>
> GREAT!!!  Now to start actually playing with it and try it on XP, Vista, and 1.8.6...

Ahh the good feeling when native extensions build correctly in mingw...ahh.
-r


More information about the Rubyinstaller-devel mailing list